Subject: WANTED: carbon in MeOx/Si film

From: "Anatoli Korkin (r40757)" <[email-masked]>
Date: Tue, 29 Aug 2000 11:48:09 -0700

Dear Colleagues,

Can someone help me with papers/reviews on carbon in transitional metal
oxide films deposited on silicon using organometallic precursors.
Where is carbon located before and after annealing, e.g. substitutional
or interstitial? In MeOx film, in silicon or at the interface? Does it have
thermodynamic  or kinetic stability? Any information which can help to
conduct investigation will be  kindly appreciated :-)

I am temporary NOT at CCL: many trips to avoid the heat in Phoenix :-)
Nice chats at the list can easily overload a mailbox in a few weeks
of absence.

Thanks a lot in advance,

Anatoli
[email-masked]